.row.mb-3
  .col
    = link_to new_vehicle_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Marca
      %th
        Model
      %th
        Numar Inmatriculare
      %th
  %tbody
    - @vehicles.each do |vehicle|
      %tr
        %td
          = vehicle.make
        %td
          = vehicle.model
        %td
          = vehicle.registration
        %td
          = link_to 'Afiseaza', vehicle_path(vehicle)
          = link_to 'Editeaza', edit_vehicle_path(vehicle)
          = link_to 'Stergeti', vehicle_path(vehicle), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
